/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
#menu {
	z-index:1104;
	height:43px;
}
#menu .menu {
	padding-left: 0px;
}

#menu * {
	list-style:none;
	border:0;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#menu a {
	display: block;
	white-space: nowrap;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#menu li {
    float:left;
    background:#fff;
}
#menu li li {
    float:none;
}
#menu div {
	visibility: hidden;
	position: absolute;
}
#menu div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu div div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
	text-decoration: none;
	color: #000000;/*1*/
	position: relative;
	z-index: 77;
}
#menu a:hover {
	color: #FF0000;
}
#menu a:hover span {
	color:#FF0000;
}
#menu li.current2 a {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
#menu li.current2 span {
    color:#3C4955;
}
#menu>ul>li:hover>a {
	color: #FF0000;
	background-repeat: repeat-x;
}
#menu>ul>li:hover>a span {
	color:#FF0000;
}
#menu span {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
}
#menu li {
	z-index: 1104;
}
/* menu::level >= 2 */
#menu ul ul {
	width: 150px;
	z-index: 1104;
}
#menu li li{
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	z-index: 1104;
}
#menu li li a {
	position:static;
	white-space:normal;
	text-align: center;
	color:#000;
	text-transform:none;
	width: 100%;
	background-color: #FFFFFF;
	z-index: 1104;
	font-size: 12px;
}
#menu li.current2 li a {
	color: #FFF;
	background-repeat: repeat-x;
}
#menu li.current2 li span {
    color:#FFF;
}
#menu li li a:hover {
	background-color: #FFFFFF;
	z-index: 1104;
}
#menu li li a span {
	color:#000;
	line-height: 15px;
	padding: 4px;
	z-index: 1104;
}
#menu li li a:hover span {
	color: #FF0000;
	z-index: 1104;
}
#menu li li a.parent span{
	z-index: 1104;
}

#menu li li span {
	display: block;
	text-transform: none;
	font-size: 12px;
	letter-spacing: 0;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1104;
}
#menu .arriba {
	padding-left: 19px;
	padding-top: 32px;
}
#menu .arriba2 {
	padding-left: 41px;
	padding-top: 32px;
}
